Index: uspace/lib/pcut/tests/manytests.c
===================================================================
--- uspace/lib/pcut/tests/manytests.c	(revision 3bacee1839e6f355100ab4ea86bb211e9ecf19ed)
+++ uspace/lib/pcut/tests/manytests.c	(revision 4b54bd956b3a55ffeefc87990668ef0a39c2c4a2)
@@ -34,247 +34,87 @@
  */
 
-PCUT_INIT;
+PCUT_INIT
 
-PCUT_TEST(my_test_001)
-{
-}
-PCUT_TEST(my_test_002)
-{
-}
-PCUT_TEST(my_test_003)
-{
-}
-PCUT_TEST(my_test_004)
-{
-}
-PCUT_TEST(my_test_005)
-{
-}
-PCUT_TEST(my_test_006)
-{
-}
-PCUT_TEST(my_test_007)
-{
-}
-PCUT_TEST(my_test_008)
-{
-}
-PCUT_TEST(my_test_009)
-{
-}
-PCUT_TEST(my_test_010)
-{
-}
-PCUT_TEST(my_test_011)
-{
-}
-PCUT_TEST(my_test_012)
-{
-}
-PCUT_TEST(my_test_013)
-{
-}
-PCUT_TEST(my_test_014)
-{
-}
-PCUT_TEST(my_test_015)
-{
-}
-PCUT_TEST(my_test_016)
-{
-}
-PCUT_TEST(my_test_017)
-{
-}
-PCUT_TEST(my_test_018)
-{
-}
-PCUT_TEST(my_test_019)
-{
-}
-PCUT_TEST(my_test_020)
-{
-}
-PCUT_TEST(my_test_021)
-{
-}
-PCUT_TEST(my_test_022)
-{
-}
-PCUT_TEST(my_test_023)
-{
-}
-PCUT_TEST(my_test_024)
-{
-}
-PCUT_TEST(my_test_025)
-{
-}
-PCUT_TEST(my_test_026)
-{
-}
-PCUT_TEST(my_test_027)
-{
-}
-PCUT_TEST(my_test_028)
-{
-}
-PCUT_TEST(my_test_029)
-{
-}
-PCUT_TEST(my_test_030)
-{
-}
-PCUT_TEST(my_test_031)
-{
-}
-PCUT_TEST(my_test_032)
-{
-}
-PCUT_TEST(my_test_033)
-{
-}
-PCUT_TEST(my_test_034)
-{
-}
-PCUT_TEST(my_test_035)
-{
-}
-PCUT_TEST(my_test_036)
-{
-}
-PCUT_TEST(my_test_037)
-{
-}
-PCUT_TEST(my_test_038)
-{
-}
-PCUT_TEST(my_test_039)
-{
-}
-PCUT_TEST(my_test_040)
-{
-}
-PCUT_TEST(my_test_041)
-{
-}
-PCUT_TEST(my_test_042)
-{
-}
-PCUT_TEST(my_test_043)
-{
-}
-PCUT_TEST(my_test_044)
-{
-}
-PCUT_TEST(my_test_045)
-{
-}
-PCUT_TEST(my_test_046)
-{
-}
-PCUT_TEST(my_test_047)
-{
-}
-PCUT_TEST(my_test_048)
-{
-}
-PCUT_TEST(my_test_049)
-{
-}
-PCUT_TEST(my_test_050)
-{
-}
-PCUT_TEST(my_test_051)
-{
-}
-PCUT_TEST(my_test_052)
-{
-}
-PCUT_TEST(my_test_053)
-{
-}
-PCUT_TEST(my_test_054)
-{
-}
-PCUT_TEST(my_test_055)
-{
-}
-PCUT_TEST(my_test_056)
-{
-}
-PCUT_TEST(my_test_057)
-{
-}
-PCUT_TEST(my_test_058)
-{
-}
-PCUT_TEST(my_test_059)
-{
-}
-PCUT_TEST(my_test_060)
-{
-}
-PCUT_TEST(my_test_061)
-{
-}
-PCUT_TEST(my_test_062)
-{
-}
-PCUT_TEST(my_test_063)
-{
-}
-PCUT_TEST(my_test_064)
-{
-}
-PCUT_TEST(my_test_065)
-{
-}
-PCUT_TEST(my_test_066)
-{
-}
-PCUT_TEST(my_test_067)
-{
-}
-PCUT_TEST(my_test_068)
-{
-}
-PCUT_TEST(my_test_069)
-{
-}
-PCUT_TEST(my_test_070)
-{
-}
-PCUT_TEST(my_test_071)
-{
-}
-PCUT_TEST(my_test_072)
-{
-}
-PCUT_TEST(my_test_073)
-{
-}
-PCUT_TEST(my_test_074)
-{
-}
-PCUT_TEST(my_test_075)
-{
-}
-PCUT_TEST(my_test_076)
-{
-}
-PCUT_TEST(my_test_077)
-{
-}
-PCUT_TEST(my_test_078)
-{
-}
-PCUT_TEST(my_test_079)
-{
-}
-PCUT_TEST(my_test_080)
-{
-}
+PCUT_TEST(my_test_001) { }
+PCUT_TEST(my_test_002) { }
+PCUT_TEST(my_test_003) { }
+PCUT_TEST(my_test_004) { }
+PCUT_TEST(my_test_005) { }
+PCUT_TEST(my_test_006) { }
+PCUT_TEST(my_test_007) { }
+PCUT_TEST(my_test_008) { }
+PCUT_TEST(my_test_009) { }
+PCUT_TEST(my_test_010) { }
+PCUT_TEST(my_test_011) { }
+PCUT_TEST(my_test_012) { }
+PCUT_TEST(my_test_013) { }
+PCUT_TEST(my_test_014) { }
+PCUT_TEST(my_test_015) { }
+PCUT_TEST(my_test_016) { }
+PCUT_TEST(my_test_017) { }
+PCUT_TEST(my_test_018) { }
+PCUT_TEST(my_test_019) { }
+PCUT_TEST(my_test_020) { }
+PCUT_TEST(my_test_021) { }
+PCUT_TEST(my_test_022) { }
+PCUT_TEST(my_test_023) { }
+PCUT_TEST(my_test_024) { }
+PCUT_TEST(my_test_025) { }
+PCUT_TEST(my_test_026) { }
+PCUT_TEST(my_test_027) { }
+PCUT_TEST(my_test_028) { }
+PCUT_TEST(my_test_029) { }
+PCUT_TEST(my_test_030) { }
+PCUT_TEST(my_test_031) { }
+PCUT_TEST(my_test_032) { }
+PCUT_TEST(my_test_033) { }
+PCUT_TEST(my_test_034) { }
+PCUT_TEST(my_test_035) { }
+PCUT_TEST(my_test_036) { }
+PCUT_TEST(my_test_037) { }
+PCUT_TEST(my_test_038) { }
+PCUT_TEST(my_test_039) { }
+PCUT_TEST(my_test_040) { }
+PCUT_TEST(my_test_041) { }
+PCUT_TEST(my_test_042) { }
+PCUT_TEST(my_test_043) { }
+PCUT_TEST(my_test_044) { }
+PCUT_TEST(my_test_045) { }
+PCUT_TEST(my_test_046) { }
+PCUT_TEST(my_test_047) { }
+PCUT_TEST(my_test_048) { }
+PCUT_TEST(my_test_049) { }
+PCUT_TEST(my_test_050) { }
+PCUT_TEST(my_test_051) { }
+PCUT_TEST(my_test_052) { }
+PCUT_TEST(my_test_053) { }
+PCUT_TEST(my_test_054) { }
+PCUT_TEST(my_test_055) { }
+PCUT_TEST(my_test_056) { }
+PCUT_TEST(my_test_057) { }
+PCUT_TEST(my_test_058) { }
+PCUT_TEST(my_test_059) { }
+PCUT_TEST(my_test_060) { }
+PCUT_TEST(my_test_061) { }
+PCUT_TEST(my_test_062) { }
+PCUT_TEST(my_test_063) { }
+PCUT_TEST(my_test_064) { }
+PCUT_TEST(my_test_065) { }
+PCUT_TEST(my_test_066) { }
+PCUT_TEST(my_test_067) { }
+PCUT_TEST(my_test_068) { }
+PCUT_TEST(my_test_069) { }
+PCUT_TEST(my_test_070) { }
+PCUT_TEST(my_test_071) { }
+PCUT_TEST(my_test_072) { }
+PCUT_TEST(my_test_073) { }
+PCUT_TEST(my_test_074) { }
+PCUT_TEST(my_test_075) { }
+PCUT_TEST(my_test_076) { }
+PCUT_TEST(my_test_077) { }
+PCUT_TEST(my_test_078) { }
+PCUT_TEST(my_test_079) { }
+PCUT_TEST(my_test_080) { }
 
 
-PCUT_MAIN();
+PCUT_MAIN()
